Debian Bug report logs - #683777
linux-image-3.2.0-3-amd64: some multimedia/action keys don't work

version graph

Package: src:linux; Maintainer for src:linux is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Stefan Nagy <public@stefan-nagy.at>

Date: Fri, 3 Aug 2012 21:21:02 UTC

Severity: normal

Tags: fixed-upstream, upstream

Found in version linux/3.2.21-3

Fixed in version 3.10.5-1

Done: Stefan Nagy <public@stefan-nagy.at>

Bug is archived. No further changes may be made.

Forwarded to https://bugzilla.kernel.org/show_bug.cgi?id=43097, merged-upstream: http://bugzilla.kernel.org/show_bug.cgi?id=54621

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#683777; Package src. (Fri, 03 Aug 2012 21:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefan Nagy <public@stefan-nagy.at>:
New Bug report received and forwarded. Copy sent to unknown-package@qa.debian.org. (Fri, 03 Aug 2012 21:21:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Stefan Nagy <public@stefan-nagy.at>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: linux-image-3.2.0-3-amd64: some multimedia/action keys don't work
Date: Fri, 03 Aug 2012 23:16:29 +0200
Package: src
Version: 3.2.21-3
Severity: normal

Dear Maintainer,

some multimedia/action keys of my notebook don't work. Neither xev nor showkey,
evtest or xinput report anything at all when I press (Fn together with) certain
keys.
Affected are the following combinations: Fn+F2 (display brightness down), Fn+F3
(display brightness up), Fn+F12 (wireless on/off).

Other action keys work well out of the box like Fn+F6 (last music title), Fn+F7
(play/pause), Fn+F8 (next music title)…

I'm reporting this against linux-image-3.2.0-3-amd64 because I found a similar
report against evdev (bug #619466), in Message #10 Cyril Brulebois wrote:
"Try with evtest $device on a console, if there's nothing coming up, talk to
kernel
people."

Please tell me if you need more information.



-- Package-specific info:
** Version:
Linux version 3.2.0-3-amd64 (Debian 3.2.21-3) (debian-kernel@lists.debian.org)
(gcc version 4.6.3 (Debian 4.6.3-8) ) #1 SMP Thu Jun 28 09:07:26 UTC 2012

** Command line:
BOOT_IMAGE=/vmlinuz-3.2.0-3-amd64 root=/dev/mapper/rosa-root ro quiet
pci=noacpi

** Tainted: C (1024)
 * Module from drivers/staging has been loaded.

** Kernel log:
[    9.856776] rts_pstor: waiting for device to settle before scanning
[   10.188137] ACPI: Battery Slot [BAT1] (battery present)
[   10.195507] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.07
[   10.195753] iTCO_wdt: Found a Cougar Point TCO device (Version=2,
TCOBASE=0x0460)
[   10.195971] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   10.200688] Linux video capture interface: v2.00
[   10.200810] cfg80211: Calling CRDA to update world regulatory domain
[   10.279720] uvcvideo: Found UVC 1.00 device HP TrueVision HD (1bcf:2c07)
[   10.298792] Intel(R) Wireless WiFi Link AGN driver for Linux, in-tree:
[   10.298796] Copyright(c) 2003-2011 Intel Corporation
[   10.298943] iwlwifi 0000:02:00.0: PCI->APIC IRQ transform: INT A -> IRQ 18
[   10.298983] iwlwifi 0000:02:00.0: setting latency timer to 64
[   10.299031] iwlwifi 0000:02:00.0: pci_resource_len = 0x00002000
[   10.299035] iwlwifi 0000:02:00.0: pci_resource_base = ffffc90011090000
[   10.299037] iwlwifi 0000:02:00.0: HW Revision ID = 0x34
[   10.299217] iwlwifi 0000:02:00.0: irq 49 for MSI/MSI-X
[   10.299311] iwlwifi 0000:02:00.0: Detected Intel(R) Centrino(R) Wireless-N
1030 BGN, REV=0xB0
[   10.299469] iwlwifi 0000:02:00.0: L1 Enabled; Disabling L0S
[   10.315355] iwlwifi 0000:02:00.0: device EEPROM VER=0x716, CALIB=0x6
[   10.315359] iwlwifi 0000:02:00.0: Device SKU: 0X150
[   10.315363] iwlwifi 0000:02:00.0: Valid Tx ant: 0X1, Valid Rx ant: 0X3
[   10.315395] iwlwifi 0000:02:00.0: Tunable channels: 13 802.11bg, 0 802.11a
channels
[   10.332763] iwlwifi 0000:02:00.0: loaded firmware version 18.168.6.1
[   10.333293] Registered led device: phy0-led
[   10.336932] fbcon: inteldrmfb (fb0) is primary device
[   10.342565] ieee80211 phy0: Selected rate control algorithm 'iwl-agn-rs'
[   10.355636] cfg80211: World regulatory domain updated:
[   10.355639] cfg80211:     (start_freq - end_freq @ bandwidth),
(max_antenna_gain, max_eirp)
[   10.355643] cfg80211:     (2402000 KHz - 2472000 KHz @ 40000 KHz), (300 mBi,
2000 mBm)
[   10.355646] cfg80211:     (2457000 KHz - 2482000 KHz @ 20000 KHz), (300 mBi,
2000 mBm)
[   10.355649] cfg80211:     (2474000 KHz - 2494000 KHz @ 20000 KHz), (300 mBi,
2000 mBm)
[   10.355652] cfg80211:     (5170000 KHz - 5250000 KHz @ 40000 KHz), (300 mBi,
2000 mBm)
[   10.355654] cfg80211:     (5735000 KHz - 5835000 KHz @ 40000 KHz), (300 mBi,
2000 mBm)
[   10.361613] input: HP TrueVision HD as
/devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1/1-1.1:1.0/input/input5
[   10.361754] usbcore: registered new interface driver uvcvideo
[   10.361756] USB Video Class driver (1.1.1)
[   10.538938] Console: switching to colour frame buffer device 170x48
[   10.550081] fb0: inteldrmfb frame buffer device
[   10.550087] drm: registered panic notifier
[   10.550347] [drm] Initialized i915 1.6.0 20080730 for 0000:00:02.0 on minor
0
[   10.550464] i801_smbus 0000:00:1f.3: PCI->APIC IRQ transform: INT C -> IRQ
19
[   10.550486] ACPI: resource 0000:00:1f.3 [io  0x4040-0x405f] conflicts with
ACPI region SMBI [io 0x4040-0x404f]
[   10.550497] ACPI: If an ACPI driver is available for this device, you should
use it instead of the native driver
[   10.550641] snd_hda_intel 0000:00:1b.0: PCI->APIC IRQ transform: INT A ->
IRQ 22
[   10.550812] snd_hda_intel 0000:00:1b.0: irq 50 for MSI/MSI-X
[   10.550878] snd_hda_intel 0000:00:1b.0: setting latency timer to 64
[   10.608483] input: HP WMI hotkeys as /devices/virtual/input/input6
[   10.855484] rts_pstor: device scan complete
[   10.855811] scsi 6:0:0:0: Direct-Access     Generic- xD/SD/M.S.       1.00
PQ: 0 ANSI: 0 CCS
[   10.855967] Bad LUN (0:1)
[   10.856277] Bad target number (1:0)
[   10.856596] Bad target number (2:0)
[   10.856916] Bad target number (3:0)
[   10.857235] Bad target number (4:0)
[   10.857555] Bad target number (5:0)
[   10.857875] Bad target number (6:0)
[   10.858148] Bad target number (7:0)
[   10.859341] sd 6:0:0:0: [sdb] Attached SCSI removable disk
[   11.102434] input: HDA Digital PCBeep as
/devices/pci0000:00/0000:00:1b.0/input/input7
[   11.124044] HDMI status: Codec=3 Pin=5 Presence_Detect=0 ELD_Valid=0
[   11.124344] input: HDA Intel PCH HDMI/DP,pcm=3 as
/devices/pci0000:00/0000:00:1b.0/sound/card0/input8
[   11.124649] input: HDA Intel PCH Mic as
/devices/pci0000:00/0000:00:1b.0/sound/card0/input9
[   11.124842] input: HDA Intel PCH Headphone as
/devices/pci0000:00/0000:00:1b.0/sound/card0/input10
[   11.922733] psmouse serio1: synaptics: Touchpad model: 1, fw: 8.1, id:
0x1e2b1, caps: 0xd00123/0x840300/0x126c00
[   12.050648] input: SynPS/2 Synaptics TouchPad as
/devices/platform/i8042/serio1/input/input11
[   12.613423] EXT4-fs (dm-1): re-mounted. Opts: (null)
[   12.681695] EXT4-fs (dm-1): re-mounted. Opts: errors=remount-ro
[   12.785381] loop: module loaded
[   13.414477] Adding 4624380k swap on /dev/mapper/rosa-swap_1.  Priority:-1
extents:1 across:4624380k SS
[   14.264354] EXT4-fs (dm-3): mounted filesystem with ordered data mode. Opts:
(null)
[   14.833359] RPC: Registered named UNIX socket transport module.
[   14.833369] RPC: Registered udp transport module.
[   14.833376] RPC: Registered tcp transport module.
[   14.833381] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   14.845525] FS-Cache: Loaded
[   14.857681] FS-Cache: Netfs 'nfs' registered for caching
[   14.869648] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[   16.197071] r8169 0000:01:00.0: eth0: unable to load firmware patch
rtl_nic/rtl8168e-3.fw (-2)
[   16.208542] r8169 0000:01:00.0: eth0: link down
[   16.208987] ADDRCONF(NETDEV_UP): eth0: link is not ready
[   16.212631] iwlwifi 0000:02:00.0: L1 Enabled; Disabling L0S
[   16.219316] iwlwifi 0000:02:00.0: Radio type=0x2-0x2-0x1
[   16.309508] iwlwifi 0000:02:00.0: L1 Enabled; Disabling L0S
[   16.316229] iwlwifi 0000:02:00.0: Radio type=0x2-0x2-0x1
[   16.413661] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[   17.197388] input: ACPI Virtual Keyboard Device as
/devices/virtual/input/input12
[   17.678464] wlan0: authenticate with f4:9f:54:57:d6:62 (try 1)
[   17.679006] Bluetooth: RFCOMM TTY layer initialized
[   17.679014] Bluetooth: RFCOMM socket layer initialized
[   17.679017] Bluetooth: RFCOMM ver 1.11
[   17.681298] wlan0: authenticated
[   17.681591] wlan0: associate with f4:9f:54:57:d6:62 (try 1)
[   17.684103] wlan0: RX AssocResp from f4:9f:54:57:d6:62 (capab=0x411 status=0
aid=2)
[   17.684108] wlan0: associated
[   17.684724] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   17.684728] Bluetooth: BNEP filters: protocol multicast
[   17.690816] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[   17.843365] lp: driver loaded but no devices found
[   17.851484] ppdev: user-space parallel port driver
[   27.999225] wlan0: no IPv6 routers present

** Model information
sys_vendor: Hewlett-Packard
product_name: HP Folio 13 - 2000 Notebook PC
product_version: 0687100400204A00000330100
chassis_vendor: Hewlett-Packard
chassis_version: Chassis Version
bios_vendor: Hewlett-Packard
bios_version: F.13
board_vendor: Hewlett-Packard
board_name: 1899
board_version: 46.70

** Loaded modules:
cpufreq_conservative
cpufreq_stats
cpufreq_powersave
cpufreq_userspace
parport_pc
ppdev
lp
parport
bnep
rfcomm
binfmt_misc
uinput
nfsd
nfs
nfs_acl
auth_rpcgss
fscache
lockd
sunrpc
ext2
loop
joydev
snd_hda_codec_hdmi
snd_hda_codec_idt
arc4
snd_hda_intel
snd_hda_codec
snd_hwdep
iwlwifi
snd_pcm
snd_page_alloc
snd_seq
mac80211
uvcvideo
snd_seq_device
snd_timer
cfg80211
videodev
psmouse
iTCO_wdt
v4l2_compat_ioctl32
hp_wmi
sparse_keymap
btusb
media
bluetooth
snd
coretemp
i2c_i801
pcspkr
iTCO_vendor_support
serio_raw
evdev
rfkill
battery
ac
power_supply
i915
drm_kms_helper
drm
soundcore
rts_pstor(C)
i2c_algo_bit
video
i2c_core
wmi
acpi_cpufreq
mperf
button
tpm_tis
tpm
tpm_bios
processor
ext4
crc16
jbd2
mbcache
sha256_generic
usbhid
hid
dm_crypt
dm_mod
sd_mod
crc_t10dif
crc32c_intel
ghash_clmulni_intel
ahci
libahci
sdhci_pci
aesni_intel
libata
sdhci
xhci_hcd
scsi_mod
aes_x86_64
aes_generic
cryptd
ehci_hcd
r8169
mii
mmc_core
thermal
fan
thermal_sys
usbcore
usb_common

** PCI devices:
00:00.0 Host bridge [0600]: Intel Corporation 2nd Generation Core Processor
Family DRAM Controller [8086:0104] (rev 09)
        Subsystem: Hewlett-Packard Company Device [103c:1899]
        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort+ >SERR- <PERR- INTx-
        Latency: 0
        Capabilities: <access denied>
        Kernel driver in use: agpgart-intel

00:02.0 VGA compatible controller [0300]: Intel Corporation 2nd Generation Core
Processor Family Integrated Graphics Controller [8086:0116] (rev 09) (prog-if
00 [VGA controller])
        Subsystem: Hewlett-Packard Company Device [103c:1899]
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx+
        Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
        Latency: 0
        Interrupt: pin A routed to IRQ 48
        Region 0: Memory at c0000000 (64-bit, non-prefetchable) [size=4M]
        Region 2: Memory at b0000000 (64-bit, prefetchable) [size=256M]
        Region 4: I/O ports at 4000 [size=64]
        Expansion ROM at <unassigned> [disabled]
        Capabilities: <access denied>
        Kernel driver in use: i915

00:16.0 Communication controller [0780]: Intel Corporation 6 Series/C200 Series
Chipset Family MEI Controller #1 [8086:1c3a] (rev 04)
        Subsystem: Hewlett-Packard Company Device [103c:1899]
        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
        Latency: 0
        Interrupt: pin A routed to IRQ 7
        Region 0: Memory at c2704000 (64-bit, non-prefetchable) [size=16]
        Capabilities: <access denied>

00:1a.0 USB controller [0c03]: Intel Corporation 6 Series/C200 Series Chipset
Family USB Enhanced Host Controller #2 [8086:1c2d] (rev 04) (prog-if 20 [EHCI])
        Subsystem: Hewlett-Packard Company Device [103c:1899]
        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
        Latency: 0
        Interrupt: pin A routed to IRQ 16
        Region 0: Memory at c2709000 (32-bit, non-prefetchable) [size=1K]
        Capabilities: <access denied>
        Kernel driver in use: ehci_hcd

00:1b.0 Audio device [0403]: Intel Corporation 6 Series/C200 Series Chipset
Family High Definition Audio Controller [8086:1c20] (rev 04)
        Subsystem: Hewlett-Packard Company Device [103c:1899]
        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx+
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
        Latency: 0, Cache Line Size: 64 bytes
        Interrupt: pin A routed to IRQ 50
        Region 0: Memory at c2700000 (64-bit, non-prefetchable) [size=16K]
        Capabilities: <access denied>
        Kernel driver in use: snd_hda_intel

00:1c.0 PCI bridge [0604]: Intel Corporation 6 Series/C200 Series Chipset
Family PCI Express Root Port 1 [8086:1c10] (rev b4) (prog-if 00 [Normal
decode])
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
        Latency: 0, Cache Line Size: 64 bytes
        Bus: primary=00, secondary=01, subordinate=01, sec-latency=0
        I/O behind bridge: 00003000-00003fff
        Prefetchable memory behind bridge: 00000000c0400000-00000000c04fffff
        Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- <SERR- <PERR-
        BridgeCtl: Parity- SERR- NoISA- VGA- MAbort- >Reset- FastB2B-
                PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
        Capabilities: <access denied>
        Kernel driver in use: pcieport

00:1c.2 PCI bridge [0604]: Intel Corporation 6 Series/C200 Series Chipset
Family PCI Express Root Port 3 [8086:1c14] (rev b4) (prog-if 00 [Normal
decode])
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
        Latency: 0, Cache Line Size: 64 bytes
        Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
        Memory behind bridge: c2600000-c26fffff
        Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort+ <SERR- <PERR-
        BridgeCtl: Parity- SERR- NoISA- VGA- MAbort- >Reset- FastB2B-
                PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
        Capabilities: <access denied>
        Kernel driver in use: pcieport

00:1c.3 PCI bridge [0604]: Intel Corporation 6 Series/C200 Series Chipset
Family PCI Express Root Port 4 [8086:1c16] (rev b4) (prog-if 00 [Normal
decode])
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx+
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort+ <TAbort-
<MAbort- >SERR- <PERR- INTx-
        Latency: 0, Cache Line Size: 64 bytes
        Bus: primary=00, secondary=03, subordinate=08, sec-latency=0
        I/O behind bridge: 00002000-00002fff
        Memory behind bridge: c1600000-c25fffff
        Prefetchable memory behind bridge: 00000000c0500000-00000000c14fffff
        Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- <SERR- <PERR-
        BridgeCtl: Parity- SERR- NoISA- VGA- MAbort- >Reset- FastB2B-
                PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
        Capabilities: <access denied>
        Kernel driver in use: pcieport

00:1c.4 PCI bridge [0604]: Intel Corporation 6 Series/C200 Series Chipset
Family PCI Express Root Port 5 [8086:1c18] (rev b4) (prog-if 00 [Normal
decode])
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
        Latency: 0, Cache Line Size: 64 bytes
        Bus: primary=00, secondary=09, subordinate=09, sec-latency=0
        Memory behind bridge: c1500000-c15fffff
        Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort+ <SERR- <PERR-
        BridgeCtl: Parity- SERR- NoISA- VGA- MAbort- >Reset- FastB2B-
                PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
        Capabilities: <access denied>
        Kernel driver in use: pcieport

00:1d.0 USB controller [0c03]: Intel Corporation 6 Series/C200 Series Chipset
Family USB Enhanced Host Controller #1 [8086:1c26] (rev 04) (prog-if 20 [EHCI])
        Subsystem: Hewlett-Packard Company Device [103c:1899]
        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
        Latency: 0
        Interrupt: pin A routed to IRQ 23
        Region 0: Memory at c2708000 (32-bit, non-prefetchable) [size=1K]
        Capabilities: <access denied>
        Kernel driver in use: ehci_hcd

00:1f.0 ISA bridge [0601]: Intel Corporation HM65 Express Chipset Family LPC
Controller [8086:1c49] (rev 04)
        Subsystem: Hewlett-Packard Company Device [103c:1899]
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
        Latency: 0
        Capabilities: <access denied>

00:1f.2 SATA controller [0106]: Intel Corporation 6 Series/C200 Series Chipset
Family 6 port SATA AHCI Controller [8086:1c03] (rev 04) (prog-if 01 [AHCI 1.0])
        Subsystem: Hewlett-Packard Company Device [103c:1899]
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx+
        Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
        Latency: 0
        Interrupt: pin B routed to IRQ 47
        Region 0: I/O ports at 4088 [size=8]
        Region 1: I/O ports at 4094 [size=4]
        Region 2: I/O ports at 4080 [size=8]
        Region 3: I/O ports at 4090 [size=4]
        Region 4: I/O ports at 4060 [size=32]
        Region 5: Memory at c2707000 (32-bit, non-prefetchable) [size=2K]
        Capabilities: <access denied>
        Kernel driver in use: ahci

00:1f.3 SMBus [0c05]: Intel Corporation 6 Series/C200 Series Chipset Family
SMBus Controller [8086:1c22] (rev 04)
        Subsystem: Hewlett-Packard Company Device [103c:1899]
        Control: I/O+ Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
        Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort-
<TAbort- <MAbort- >SERR- <PERR- INTx-
        Interrupt: pin C routed to IRQ 19
        Region 0: Memory at c2705000 (64-bit, non-prefetchable) [size=256]
        Region 4: I/O ports at 4040 [size=32]

01:00.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd.
RTL8111/8168B PCI Express Gigabit Ethernet controller [10ec:8168] (rev 06)
        Subsystem: Hewlett-Packard Company Device [103c:1899]
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx+
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
        Latency: 0, Cache Line Size: 64 bytes
        Interrupt: pin A routed to IRQ 41
        Region 0: I/O ports at 3000 [size=256]
        Region 2: Memory at c0404000 (64-bit, prefetchable) [size=4K]
        Region 4: Memory at c0400000 (64-bit, prefetchable) [size=16K]
        Capabilities: <access denied>
        Kernel driver in use: r8169

02:00.0 Network controller [0280]: Intel Corporation Centrino Wireless-N 1030
[8086:008b] (rev 34)
        Subsystem: Intel Corporation Centrino Wireless-N 1030 BGN [8086:5315]
        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
        Latency: 0, Cache Line Size: 64 bytes
        Interrupt: pin A routed to IRQ 49
        Region 0: Memory at c2600000 (64-bit, non-prefetchable) [size=8K]
        Capabilities: <access denied>
        Kernel driver in use: iwlwifi

03:00.0 Unassigned class [ff00]: Realtek Semiconductor Co., Ltd. RTS5209 PCI
Express Card Reader [10ec:5209] (rev 01)
        Subsystem: Realtek Semiconductor Co., Ltd. RTS5209 PCI Express Card
Reader [10ec:5209]
        Physical Slot: 3
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
        Latency: 0, Cache Line Size: 64 bytes
        Interrupt: pin A routed to IRQ 19
        Region 0: Memory at c1601000 (32-bit, non-prefetchable) [size=4K]
        Capabilities: <access denied>
        Kernel driver in use: rts_pstor

03:00.1 SD Host controller [0805]: Realtek Semiconductor Co., Ltd. RTS5209 PCI
Express Card Reader [10ec:5209] (rev 01)
        Subsystem: Realtek Semiconductor Co., Ltd. RTS5209 PCI Express Card
Reader [10ec:5209]
        Physical Slot: 3
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx-
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
        Latency: 0, Cache Line Size: 64 bytes
        Interrupt: pin B routed to IRQ 16
        Region 0: Memory at c1600000 (32-bit, non-prefetchable) [size=256]
        Capabilities: <access denied>
        Kernel driver in use: sdhci-pci

09:00.0 USB controller [0c03]: Fresco Logic Device [1b73:1009] (rev 02) (prog-
if 30 [XHCI])
        Subsystem: Hewlett-Packard Company Device [103c:1899]
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr-
Stepping- SERR- FastB2B- DisINTx+
        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort-
<MAbort- >SERR- <PERR- INTx-
        Latency: 0, Cache Line Size: 64 bytes
        Interrupt: pin A routed to IRQ 16
        Region 0: Memory at c1500000 (64-bit, non-prefetchable) [size=64K]
        Region 2: Memory at c1510000 (64-bit, non-prefetchable) [size=4K]
        Region 4: Memory at c1511000 (64-bit, non-prefetchable) [size=4K]
        Capabilities: <access denied>
        Kernel driver in use: xhci_hcd



** USB devices:
Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 003 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 004 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 001 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub
Bus 004 Device 002: ID 8087:0024 Intel Corp. Integrated Rate Matching Hub
Bus 001 Device 003: ID 1bcf:2c07 Sunplus Innovation Technology Inc. 
Bus 001 Device 004: ID 8086:0189 Intel Corp. 
Bus 004 Device 003: ID 045e:00e1 Microsoft Corp. Wireless Laser Mouse 6000 Reciever


-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-3-amd64 (SMP w/4 CPU cores)
Locale: LANG=de_AT.UTF-8, LC_CTYPE=de_AT.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages linux-image-3.2.0-3-amd64 depends on:
ii  debconf [debconf-2.0]                   1.5.44
ii  initramfs-tools [linux-initramfs-tool]  0.107
ii  kmod                                    8-2
ii  linux-base                              3.5
ii  module-init-tools                       8-2

Versions of packages linux-image-3.2.0-3-amd64 recommends:
ii  firmware-linux-free  3.1

Versions of packages linux-image-3.2.0-3-amd64 suggests:
pn  debian-kernel-handbook  <none>
ii  grub-pc                 1.99-22.1
pn  linux-doc-3.2           <none>

Versions of packages linux-image-3.2.0-3-amd64 is related to:
pn  firmware-atheros        <none>
pn  firmware-bnx2           <none>
pn  firmware-bnx2x          <none>
pn  firmware-brcm80211      <none>
pn  firmware-intelwimax     <none>
pn  firmware-ipw2x00        <none>
pn  firmware-ivtv           <none>
ii  firmware-iwlwifi        0.36
pn  firmware-libertas       <none>
pn  firmware-linux          <none>
pn  firmware-linux-nonfree  <none>
pn  firmware-myricom        <none>
pn  firmware-netxen         <none>
pn  firmware-qlogic         <none>
pn  firmware-ralink         <none>
pn  firmware-realtek        <none>
pn  xen-hypervisor          <none>

-- debconf information:
  linux-image-3.2.0-3-amd64/postinst/depmod-error-initrd-3.2.0-3-amd64: false
  linux-image-3.2.0-3-amd64/postinst/ignoring-ramdisk:
  linux-image-3.2.0-3-amd64/postinst/missing-firmware-3.2.0-3-amd64:
  linux-image-3.2.0-3-amd64/prerm/removing-running-kernel-3.2.0-3-amd64: true



Bug reassigned from package 'src' to 'src:linux'. Request was from Ansgar Burchardt <ansgar@debian.org> to control@bugs.debian.org. (Fri, 03 Aug 2012 21:24:02 GMT) Full text and rfc822 format available.

No longer marked as found in versions 3.2.21-3. Request was from Ansgar Burchardt <ansgar@debian.org> to control@bugs.debian.org. (Fri, 03 Aug 2012 21:24:03 GMT) Full text and rfc822 format available.

Marked as found in versions linux/3.2.21-3. Request was from Ansgar Burchardt <ansgar@debian.org> to control@bugs.debian.org. (Fri, 03 Aug 2012 21:24:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#683777; Package src:linux. (Sun, 05 Aug 2012 18:54:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefan Nagy <public@stefan-nagy.at>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 05 Aug 2012 18:54:05 GMT) Full text and rfc822 format available.

Message #16 received at 683777@bugs.debian.org (full text, mbox):

From: Stefan Nagy <public@stefan-nagy.at>
To: 683777@bugs.debian.org
Subject: Re: linux-image-3.2.0-3-amd64: some multimedia/action keys don't work
Date: Sun, 05 Aug 2012 20:51:39 +0200
[Message part 1 (text/plain, inline)]
Dear Maintainer,

seems like some Ubuntu users were also affected by this bug (on the same
notebook model) [1] and already reported it upstream [2].

[1] https://bugs.launchpad.net/ubuntu/+source/linux/+bug/974568
[2] https://bugzilla.kernel.org/show_bug.cgi?id=43097

Cheers,
Stefan Nagy.
[signature.asc (application/pgp-signature, inline)]

Set Bug forwarded-to-address to 'https://bugzilla.kernel.org/show_bug.cgi?id=43097'. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sun, 05 Aug 2012 19:18:03 GMT) Full text and rfc822 format available.

Added tag(s) upstream and fixed-upstream. Request was from Stefan Nagy <public@stefan-nagy.at> to control@bugs.debian.org. (Wed, 10 Apr 2013 09:33:15 GMT) Full text and rfc822 format available.

Changed Bug forwarded-to-address to 'https://bugzilla.kernel.org/show_bug.cgi?id=43097, merged-upstream: http://bugzilla.kernel.org/show_bug.cgi?id=54621' from 'https://bugzilla.kernel.org/show_bug.cgi?id=43097' Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. (Thu, 11 Apr 2013 16:48:19 GMT) Full text and rfc822 format available.

Removed tag(s) fixed-upstream. Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. (Thu, 18 Apr 2013 19:45:21 GMT) Full text and rfc822 format available.

Added tag(s) fixed-upstream. Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. (Thu, 30 May 2013 17:39:33 GMT) Full text and rfc822 format available.

Reply sent to Stefan Nagy <public@stefan-nagy.at>:
You have taken responsibility. (Wed, 14 Aug 2013 09:27:06 GMT) Full text and rfc822 format available.

Notification sent to Stefan Nagy <public@stefan-nagy.at>:
Bug acknowledged by developer. (Wed, 14 Aug 2013 09:27:06 GMT) Full text and rfc822 format available.

Message #31 received at 683777-done@bugs.debian.org (full text, mbox):

From: Stefan Nagy <public@stefan-nagy.at>
To: 683777-done@bugs.debian.org
Date: Wed, 14 Aug 2013 11:24:52 +0200
Version: 3.10.5-1




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 22 Oct 2013 07:35:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:40:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.